CREATE TABLE cst_wo_op_resources_to_adj_gt (
    COST_ORG_ID                    NUMBER(18, 0),
    COST_BOOK_ID                   NUMBER(18, 0),
    CST_WORK_ORDER_ID              NUMBER(18, 0),
    CST_WORK_ORDER_OPERATION_ID    NUMBER(18, 0),
    RESOURCE_ID                    NUMBER(18, 0),
    UOM_CODE                       VARCHAR2(12) ,
    ITEM_COST_PROFILE_ID           NUMBER(18, 0),
    INVENTORY_ORGANIZATION_ID      NUMBER(18, 0),
    INVENTORY_ITEM_ID              NUMBER(18, 0),
    EFFECTIVE_START_DATE           DATE         ,
    EQUIPMENT_INSTANCE_ID          NUMBER(18, 0),
    LABOR_INSTANCE_ID              NUMBER(18, 0),
    BASIS_TYPE                     VARCHAR2(120),
    COST_ORG_ID                    NUMBER(18, 0),
    COST_BOOK_ID                   NUMBER(18, 0),
    CST_WORK_ORDER_ID              NUMBER(18, 0),
    CST_WORK_ORDER_OPERATION_ID    NUMBER(18, 0),
    RESOURCE_ID                    NUMBER(18, 0),
    UOM_CODE                       VARCHAR2(12) ,
    ITEM_COST_PROFILE_ID           NUMBER(18, 0),
    INVENTORY_ORGANIZATION_ID      NUMBER(18, 0),
    INVENTORY_ITEM_ID              NUMBER(18, 0),
    EFFECTIVE_START_DATE           DATE         ,
    EQUIPMENT_INSTANCE_ID          NUMBER(18, 0),
    LABOR_INSTANCE_ID              NUMBER(18, 0),
    BASIS_TYPE                     VARCHAR2(120)
);
